/* CSS Document */
.main{
    background:#F7F7F7;

}
.form-group{margin-bottom:2%;
}
.n-msg{margin-top:4px;}
.form-group .form-control{width:60%;}
#bird .form-control{width:100%;text-align:center;padding-left:0px;padding-right:0px;}
#class .form-control{width:100%;padding-left:0px;padding-right:0px;text-align:center;}
#content{margin-top: 50px; }
.form-horizontal .radio-inline{padding-top: 0px;}
.form-horizontal  .sex{padding-top: 5px;}
.row_right{height: 100%;}
#regist_button{background: #6eade2;color: #fff;}

b{color: #ff0000}